﻿@charset "UTF-8";
/* کلیه حقوق فونت های استفاده شده متعلق به فونت ایران می باشد / شماره لایسنس دریافتی : A3F8G فقط متعلق به وب سایت صرافی کارن */
/* هرگونه استفاده از فونت ها بدون پرداخت هزینه خرید و هزینه لایسنس از فونت ایران ، پیگرد قانونی دارد */
@font-face { font-family: 'IRS'; src: url('../Fonts/IRANSans-web.eot'); src: url('../Fonts/IRANSans-web.eot?#iefix') format('eot'), /* IE6–8 */ url('../Fonts/IRANSans-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('../Fonts/IRANSans-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../Fonts/IRANSans-web.ttf') format('ttf'); font-weight: normal; }
@font-face { font-family: 'IRS'; src: url('../Fonts/IRANSans-Bold-web.eot'); src: url('../Fonts/IRANSans-Bold-web.eot?#iefix') format('eot'), /* IE6–8 */ url('../Fonts/IRANSans-Bold-web.woff2') format('woff2'), /* Chrome36+, Opera24+*/ url('../Fonts/IRANSans-Bold-web.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../Fonts/IRANSans-Bold-web.ttf') format('ttf'); font-weight: bold; }
/* کلیه حقوق فونت های استفاده شده متعلق به فونت ایران می باشد / شماره لایسنس دریافتی : A3F8G فقط متعلق به وب سایت صرافی کارن */
body { display: none; overflow-x: hidden; direction: rtl; background-image: url(../images/bgz_02.png); }
html, body { margin: 0px; padding: 0px; font-family: IRS; font-size: 13px; width: 100%; }
textarea { resize: none; }
.hid { }
.dl { direction: ltr; }
.div_1 { z-index: 10; position: relative; }
#lang { background-color: #846c59; position: fixed; top: 0px; left: 15px; z-index: 999999; width: 120px; border-radius: 0px 0px 4px 4px; height: 25px; text-align: center; }
    #lang:hover { background-color: #5c8d23; }
    #lang input { cursor: pointer; height: 25px; width: 120px; font-family: IRS; font-size: 12px; font-style: italic; background-color: transparent; color: #fefefe; border-width: 0px; }
.dTop { direction: rtl; float: right; width: 100%; height: 150px; background-image: url(../images/topbg.png); background-repeat: repeat; position: relative; }
.shdy { float: right; overflow: hidden; }
a.aTop { position: relative; width: 150px; height: 150px; float: right; background-image: url(../images/logo.png); background-position: center center; background-repeat: no-repeat; margin-right: 15px; }
#social_links { float: left; width: 210px; height: 45px; margin: 32px 0px 0px 10px; }
    #social_links a { background-repeat: no-repeat; float: left; height: 45px; width: 45px; margin-right: 7px; -webkit-transition: -webkit-transform .8s ease-in-out; transition: transform .8s ease-in-out; }
        #social_links a:hover { transform: rotateY(360deg); -ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); }
#a_facebook { background-image: url(../images/facebook_link.png); background-size: 42px 42px; }
#a_googleplus { background-image: url(../images/googleplus_link.png); background-size: 42px 42px; }
#a_instagram { background-image: url(../images/instagram_link.png); background-size: 42px 42px; }
#a_telegram { background-image: url(../images/telegram_link.png); background-size: 42px 42px; }
#top_line { width: 960px; height: 45px; margin: 15px auto 0px auto; color: #ffffff; display: inline-block; text-align: center; font-size: 16px; line-height: 30px; text-shadow: 1px 1px 4px #846c59; }

.rtop { direction: rtl; width: 100%; position: absolute; right: 190px; top: 67px; line-height: 27px; color: #e13200; text-shadow: 2px 2px 5px #ddd; }
    .rtop .s1 { font-size: 17px; font-weight: bold; display: inline; }
    .rtop .s2 { font-size: 13px; font-weight: bold; display: inline; }
    .rtop .s3 { font-size: 12px; font-weight: bold; display: inline; }
.dFrame { width: 30%; height: 150px; float: left; }
#enamad { width: 125px; height: 136px; float: left; margin: 0px 2px 0px 2px; position: relative; }
#samandehi { width: 150px; height: 150px; float: left; margin: 0px 2px 0px 2px; position: relative; }

.dropdown-menu > li > a, .dropdown-menu > li > a:hover { text-align: right; color: #4f3f32; border-right: 2px solid #a1958c; text-shadow: 1px 1px 4px #846c59; }
.dropdown-menu > li:first-child > a, .dropdown-menu > li:first-child > a:hover { border-right: 0px; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { color: #ffffff; text-shadow: 1px 1px 4px #846c59; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { color: #4f3f32; background-color: #c5b7ab; border-radius: 5px 5px 0px 0px; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { background-color: #c5b7ab; }
.open > .dropdown-menu { background-color: #c5b7ab; border: 0px; }
.dropdown-menu { font-size: 13px; }
.navbar-toggle { background-color: #c1cde1; }
.navbar-nav > li { margin: 0px 4px !important; }
.navbar-default .navbar-nav > li > a { color: #ffffff; background-color: #3a5b2b; border-radius: 5px 5px 0px 0px; text-shadow: 1px 1px 4px #846c59; }
    /*Menu Main Items*/
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #4f3f32; background-color: #c5b7ab; border-radius: 5px 5px 0px 0px; }
/*Menu Main Items hover*/
.dropdown-menu { border-radius: 0px 0px 5px 5px; box-shadow: rgba(100, 100, 100, 0.7) 3px 3px 7px; }
.navbar-nav > li > a { -webkit-transition: background-color 150ms linear; -ms-transition: background-color 150ms linear; transition: background-color 150ms ease-in; }

.dMenu { float: right; width: 100%; height: 51px; }
.Menu1 { float: right; }
.dDate, .dTime { position: relative; float: left; width: 20%; background-color: transparent; color: #ffffff; }
.tch { width: 100%; text-align: center; }
#tehran_clock_div { width: 100%; text-align: center; margin-top: 2px; }
    #tehran_clock_div ul { direction: ltr; display: inline-block; margin-right: 14%; }
        #tehran_clock_div ul li { display: inline-block; width: 30px; }
.shamsix { width: 100%; text-align: center; border-left: 2px solid #ffffff; }
.dSlider { width: 100%; float: left; overflow: hidden; background-color: #ffffff; border-bottom: solid 1px #bbb; }
.dMain { float: right; width: 100%; }
.bg1 { background-color: #cee0fd !important; }
.bg2 { background-color: #f4fbfd !important; }
.bg3 { background-color: #ffffff !important; }
.cHld div:first-child { border-radius: 5px 5px 0px 0px; overflow: hidden; }
.aT { direction: rtl; width: 100%; text-shadow: 0px 0px 1px #ccc; }
    .aT tr { color: #5e4b3c; font: normal 17px IRS, Arial, sans-serif; }
        .aT tr td, .aT th { border-right: 0px !important; border-left: 0px !important; }
    .aT th { font: normal 14px IRS, Arial, sans-serif; background-color: #998f86 !important; color: #fff !important; text-shadow: none; }
.s0 { display: inline-block; width: 80px; }
.s1 { display: inline-block; width: 70px; }
.s2 { display: inline-block; width: 90px; }

.RadGrid_Bootstrap { border-radius: 0px !important; border-bottom: 0px !important; background-color: transparent !important; }
    .RadGrid_Bootstrap .rgRow { background-color: #fff; }

.cHld { width: 100%; float: right; position: relative; }
div.cHld fieldset { border-color: #b0b2b2 !important; width: 99%; margin: 16px auto 16px auto; padding: 0.5%; direction: rtl !important; background-color: transparent !important; box-shadow: rgba(100,100,100,0.4) 1px 1px 6px; background-image: none !important; }
div.cHld legend { border: solid 1px #b0b2b2 !important; box-shadow: rgba(100,100,100,0.4) 1px 1px 6px; font: normal 12px IRS !important; color: #ffffff !important; border-radius: 4px !important; background-color: #3a5b2b !important; padding: 3px !important; width: 250px !important; text-align: center !important; }
div.cHld .rgRow, div.cHld .rgAltRow { }
    div.cHld .rgRow td, div.cHld .rgAltRow td { padding: 5px; }
.cHldx { width: 100%; float: right; position: relative; }
div.cHldx fieldset { border-color: #b0b2b2 !important; width: 99%; margin: 16px auto 16px auto; padding: 0.5%; direction: rtl !important; background-color: transparent !important; box-shadow: rgba(100,100,100,0.4) 1px 1px 6px; background-image: none !important; min-height: 65px; }
div.cHldx legend { border: solid 1px #b0b2b2 !important; box-shadow: rgba(100,100,100,0.4) 1px 1px 6px; font: normal 12px IRS !important; color: #075793 !important; border-radius: 4px !important; background-color: #eee !important; padding: 3px !important; width: 250px !important; text-align: center !important; }
.dI { margin: 3px 0px 3px 0px; width: 22px; height: 22px; }
.bI { background-color: transparent; border: 0px; cursor: pointer; width: 32px; height: 32px; }
.dRef { float: left; width: 100%; min-height: 25px; font-family: IRS; font-size: 12px; font-weight: normal; background-color: #5c8d23; color: #fff; padding-top: 4px; text-align: center; direction: ltr; }
.rssdiv { margin-top: -25px; width: 25px; float: left; height: 25px; background-color: transparent; }
a.rsslnk img { width: 25px; height: 25px; }
.dRefi { text-align: right; margin: 0px 5px 0px auto; }
.dMsg { float: right; }
.msgDIV { width: 100%; text-align: right; direction: ltr; }

li.rcbHovered { font-family: IRS, Arial, sans-serif !important; font-size: 13px; }
li.rcbItem { font-family: IRS, Arial, sans-serif !important; font-size: 13px; }
#map_canvas { width: 800px; height: 500px; border: solid 2px #e13200; margin: 30px auto 30px auto; text-align: center; font-family: IRS; font-size: 18px; text-shadow: 0 0 2px #CCCCCC; }
.trx { font: normal 13px IRS, sans-serif; background-color: #f54e1f; height: 26px; color: White; }
.dar { width: 97%; margin: 30px auto 30px auto; }
.pg { text-align: left; direction: ltr; }
.dl { direction: ltr; }
.pz { width: 90%; margin: 40px auto 40px auto; text-align: center; direction: rtl; }
.brcdv { width: 100%; height: 220px; background-image: url(../images/KarenQRCode.png); background-position: center center; background-repeat: no-repeat; }
.ltr { direction: ltr; }
.cpch { border: solid 1px #00adee; width: 180px; font-family: IRS; font-size: 10px; height: 150px; }
.cpci { border: solid 1px #075793; width: 180px; font-family: IRS; font-size: 10px; height: 150px; background-image: url(../images/embg1.png); }
.lblCaptcha { color: #1d1d1d; }
.lblCap { text-align: center; line-height: 16px; }
.sefcap { text-align: center !important; }
    .sefcap a { margin-top: 4px; color: #444; text-decoration: none; }
        .sefcap a:visited { color: #444; text-decoration: none; }
        .sefcap a:hover { color: #f17202; text-decoration: none; }
    .sefcap p { text-align: center !important; }
    .sefcap input { background-color: #fff !important; border: solid 1px #00adee !important; font-family: IRS !important; font-size: 13px !important; height: 17px; padding-top: 5px; direction: ltr !important; text-align: left !important; width: 100px !important; }
.rcbSlide { z-index: 7500 !important; }
.b1 { width: 850px; margin: 20px auto 20px auto; position: relative; }
.b2 { width: 100%; padding: 0px 0px 20px 0px; text-align: center; }
    .b1 .rgHeader, .b1 .rgRow, .b2 .rbDecorated, .b1 .rgNoRecords, .b1 .rgAltRow, .b1 input, .b3, .bl input, .b1 { font-family: IRS !important; font-weight: normal !important; font-size: 14px !important; }
.b3 { width: 100%; margin: 10px auto 0px auto; float: right; }
.br { width: 150px; float: right; text-align: left; direction: rtl; margin-top: 5px; }
.bl { width: 500px; float: right; text-align: right; direction: rtl; margin-right: 5px; }
    .bl input { width: 250px; border: solid 1px #00adee; height: 24px; }
.JustNum, .JustNum_ { text-align: left; direction: ltr; }
.faTXT { text-align: right; direction: rtl; }
.enTXT { text-align: left; font-family: IRS !important; font-size: 17px; font-weight: normal; direction: ltr; }
input.ES { border: solid 1px #00adee; height: 21px !important; }
.ww { width: 2% !important; }
.ww_ { width: 15% !important; }
.n { background-color: white; }
.prnt { width: 100%; }
.x1 { width: 960px; text-align: center; margin: auto; padding: 10px 0px 40px 0px; }
    .x1 .rgHeader, .x1 .rgRow, .x1 .rgNoRecords, .x1 .rgAltRow, .x1 input, .x3, .xl input, .x1 { font-family: IRS !important; font-weight: normal !important; font-size: 14px !important; }
.pmn { border: solid 2px #e13200; text-align: right; direction: rtl; float: right; background-color: white; }
    .pmn table.rgMasterTable { border: solid 1px #666 !important; }
.line { float: right; width: 100%; height: 2px; background-color: #e13200; }

.j1 { height: 13px; width: 100%; background-image: url(../images/ftm.png); float: left; }
.j2 { background-image: url(../images/ftl.png); height: 13px; width: 10px; float: left; }
.j3 { background-image: url(../images/ftr.png); height: 13px; width: 14px; float: right; }
.j4 { height: 320px; width: 100%; background-image: url(../images/fbg.png); float: left; position: relative; }
.j5 { background-image: url(../images/fml.png); height: 320px; width: 10px; float: left; }
.j6 { position: absolute; left: 5%; right: 6%; top: 0px; bottom: 0px; font-family: IRS, Arial, sans-serif; font-size: 15px; font-weight: normal; color: #747474; direction: rtl; line-height: 22px; overflow: hidden; }
    .j6 a { color: #4682b4; }
    .j6 strong { font-weight: normal; }
.j6t { height: 36px; width: 100%; float: left; font: normal 18px IRS, Arial, sans-serif; color: #b5b5b5; text-align: center; padding-top: 4px; text-shadow: 0px 0px 2px #ccc; }
.j6l { height: 2px; background-color: #c0c0c0; float: left; width: 100%; margin-top: 3px; margin-bottom: 10px; }
.j6ll { height: 2px; background-color: #cc3300; float: right; width: 50px; }
.j6m { float: right; width: 100%; height: 220px; overflow: hidden; line-height: 28px; text-shadow: 0px 0px 2px #ccc; line-height: 35px; }
.j6a { float: right; width: 100%; height: 40px; overflow: hidden; line-height: 27px; text-shadow: 0px 0px 2px #ccc; text-align: center; }
    .j6a a:link { color: #4682b4; text-decoration: none; display: block; }
    .j6a a:visited { color: #4682b4; text-decoration: none; }
    .j6a a:hover { color: #e13200; text-decoration: underline; }
.j7 { background-image: url(../images/fmr.png); height: 320px; width: 14px; float: right; }
.j8 { height: 19px; width: 100%; background-image: url(../images/fbm.png); float: left; }
.j9 { background-image: url(../images/fbl.png); height: 19px; width: 10px; float: left; }
.j10 { background-image: url(../images/fbr.png); height: 19px; width: 14px; float: right; }
.frames { width: 100%; float: left; background-color: white; text-align: center; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; direction: ltr; }
.fr { width: 24.5%; height: 365px; display: inline-block; padding: 10px 0.25% 10px 0.25%; }
.frImage { width: 40px; float: right; margin-right: 16px; margin-top: 12px; }
.frTitr { width: 100px; float: right; font-family: IRS; font-size: 15px; font-weight: bold; margin-top: 23px; text-align: center; color: #999; }
.frLine { width: 65%; height: 1px; background-color: #c71500; float: left; margin-left: 42px; }
.brcdv { width: 100%; height: 220px; background-image: url(../images/KarenQRCode.png); background-position: center center; background-repeat: no-repeat; }

.dLinks { float: right; width: 100%; background-color: transparent; padding: 0px 0px 5px 0px; }
.dDown { margin: auto; background-color: transparent; text-align: center; color: #6d2204; font-family: IRS; font-size: 13px; line-height: 32px; padding-top: 20px; }
#histats_counter { margin: -5px auto 5px auto; background-color: #e13200; width: 130px; }
.dDynaMsg { margin: 15px auto 0px auto; width: 650px; min-height: 35px; text-align: center; }
.sabt { margin: auto; }
.copyright { margin: auto; }
.tlg { width: 100%; height: 55px; text-align: center; position: fixed; bottom: 0px; z-index: 999999; background-color: #30a8dc; }
    .tlg a.ch { color: #075793; text-decoration: none; width: 100%; height: 55px; background-color: #30a8dc; font-size: 18px; font-weight: 600; line-height: 55px; text-shadow: 1px 1px 2px #075793; }
    .tlg p { color: #fff; display: inline; }
    .tlg img { }
.tblDiv { }
.SandM { width: 100%; }
.Karen_barcode { width: 100%; height: 146px; background-image: url(../images/KarenQRbarcode.png); background-position: center center; background-repeat: no-repeat; margin-top: 20px; background-size: contain; }

/*Moved*/
.container1 { width: 100%; float: right; direction: ltr; }
.container2 { width: 100%; float: right; direction: ltr; }
#Daily, #Daily1, #Daily2, #Daily3 { width: 700px; height: 300px; margin: 50px auto 20px auto; }
#Full { width: 700px; height: 400px; margin: 50px auto 20px auto; }
div.highcharts-tooltip { text-align: right; }
.dlH { width: 100%; height: 50px; text-align: center; font: bold 16px IRS, sans-serif; float: right; }
    .dlH a:link { color: #274b6d; text-decoration: none; text-shadow: 0px 0px 2px #ccc; }
    .dlH a:visited { color: #274b6d; text-decoration: none; }
    .dlH a:hover { color: #e13200; text-decoration: underline; }
/**/
.sh { width: 900px; margin: 0px auto 0px auto; font-family: IRS; font-size: 16px; height: 30px; background-color: #837971; border: solid 1px #837971; color: white; text-align: center; padding-top: 5px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); }
.a1 { width: 97%; direction: rtl; text-align: right; margin: auto; font-family: IRS !important; font-size: 15px !important; color: #474747; }
.a2 { width: 100%; text-align: center; }
.a3 { margin: 15px 193px 15px 0px; }
.a4 { margin: 0px 228px 10px 0px; }
.a5 { margin: 15px 156px 15px 0px; }
.a6 { margin: 0px 191px 10px 0px; }
.a7 { height: 32px !important; font: normal 14px IRS !important; line-height: 32px !important; text-shadow: 0 0 2px #CCCCCC; }
.a8 { border-left: 3px solid #ccc; border-right: 1px solid #ccc; border-bottom: 3px solid #ccc; border-top: 1px solid #ccc; float: right; margin-bottom: 30px !important; }
h1.h1_1 { font-family: IRS, Arial, sans-serif; font-size: 21px; font-weight: bold; text-shadow: 0 0 2px #CCCCCC; margin: 30px auto 40px auto; }
.a1 input { height: 20px !important; padding-top: 5px !important; font-family: IRS, Arial, sans-serif !important; font-size: 13px !important; }
.a4 input { height: 30px !important; padding-top: 5px !important; font-family: IRS, Arial, sans-serif !important; font-size: 13px !important; cursor: pointer; }
.a6 input { height: 30px !important; padding-top: 5px !important; font-family: IRS, Arial, sans-serif !important; font-size: 13px !important; cursor: pointer; }
.spnAcc { width: 180px; text-align: left; color: #6788be; float: right; margin: 6px 0px 6px 5px; }
.spnAcc_ { width: 180px; text-align: left; color: #075793; float: right; margin: 6px 0px 6px 5px; }
.stAcc { width: 97%; margin: 10px auto 0px auto; line-height: 34px; text-align: justify; }
.spnAc { width: 650px; text-align: right; color: #555555; float: right; margin: 6px 0px 6px 0px; }
.spnAc_ { width: 250px; text-align: right; color: #555555; float: right; margin: 6px 0px 6px 0px; min-height: 16px; }
.mjdv { width: 255px; display: inline-block; margin: 0px 20px 25px 20px; font-size: 13px; line-height: 14px; height: 300px; vertical-align: top; }
.a1 .rgRow, .a1 .rgNoRecords, .a1 .rgAltRow { font-family: IRS !important; font-weight: normal !important; font-size: 14px !important; }
.lg1 { font-family: IRS !important; font-size: 14px !important; border: solid 1px #bbbbbb !important; padding: 6px 4px 5px 4px !important; color: #075793 !important; border-radius: 5px !important; margin-right: 10px; background-color: #eee; }
.lg2 { font-family: IRS !important; font-size: 14px !important; border: solid 1px #6788be !important; padding: 6px 4px 5px 4px !important; color: #455f8a; background-color: #f7f7f7 !important; border-radius: 5px !important; margin-right: 10px; }
.lg3 { font-family: IRS !important; font-size: 14px !important; border: solid 1px #6788be !important; padding: 6px 4px 5px 4px !important; color: #354a6c; background-color: #ccc !important; border-radius: 5px !important; margin-right: 10px; }

.RadForm_Sunset.rfdFieldset fieldset, .RadForm_Sunset.rfdFieldset table.rfdRoundedWrapper_fieldset fieldset, .RadForm_Sunset.rfdFieldset fieldset.rfdFieldset { background-image: url(../images/embg4.png) !important; }
.fs2 div.RadComboBox_Simple .rcbReadOnly .rcbArrowCellLeft, div.RadComboBox_Simple .rcbArrowCellHidden.rcbArrowCellLeft { border-color: #00adee !important; }
.fs2 div.RadComboBox_Simple table td.rcbInputCellRight { border-color: #00adee !important; }
li.rcbHovered { font-family: IRS, Arial, sans-serif !important; font-size: 13px; }
li.rcbItem { font-family: IRS, Arial, sans-serif !important; font-size: 13px; }

.c1 { width: 94%; height: 95px; float: left; margin: 20px 3% 10px 3%; }
    .c1 input { float: left; border: none; background-color: transparent; background-repeat: no-repeat; height: 85px; cursor: pointer; background-position: center 6px; padding-top: 55px; font-family: IRS, Arial, sans-serif; font-size: 13px; margin: 5px; border: solid 1px #ccc; width: 90px; }
        .c1 input.btn1 { background-image: url(../images/RExcel.png); background-color: #d2e6c6; }
        .c1 input.btn2 { direction: rtl; background-color: #fdc0bd; background-image: url(../images/Rpdf.png); }

.sm1 { width: 970px; margin: 20px auto 20px auto; font-family: IRS; font-size: 13px; font-weight: normal; color: #075793; line-height: 20px; }
.sm2 { width: 100%; float: right; direction: rtl; margin: 15px 0px 15px 0px; }
.sm3 { float: right; width: 90px; text-align: center; height: 60px; }
.sm4 { float: right; margin: 15px 6px 0px 0px; width: 430px; text-align: justify; }
.smr { float: right; width: 560px; margin-bottom: 20px; }
.sml { float: left; width: 400px; margin-bottom: 10px; direction: rtl; }
#smsreg { width: 380px; margin: 5px 5px 10px 10px; border-radius: 6px; border: solid 2px #d2c8e8; box-shadow: #ddd 5px 5px 5px; background-image: url(../images/embg4.png); }
#smslogin { width: 380px; height: 465px; margin: 5px 5px 10px 10px; border-radius: 6px; border: solid 2px #d2c8e8; box-shadow: #ddd 5px 5px 5px; background-image: url(../images/embg4.png); }
.s7 { width: 130px; margin: 8px auto 0px auto; margin-right: 140px; }
.s8 { width: 360px; margin: 12px auto 7px auto; }
.s9 { width: 120px; float: right; height: 27px; text-align: left; margin-left: 6px; margin-top: 3px; }
.s10 { width: 200px; float: right; height: 30px; }
.s10z { width: 200px; float: right; height: 33px; }
.s9x { width: 120px; float: right; text-align: left; margin-left: 6px; margin-top: 3px; }
.s10x { width: 200px; float: right; font-weight: normal; line-height: 12px; margin-bottom: 7px; }
.s10 input { direction: ltr; height: 18px; padding-top: 3px; font-family: IRS, Arial, sans-serif; font-size: 13px; width: 178px; border: solid 1px #075793; }
.s11 { width: 130px; margin: 0px auto 0px auto; }
.s12 { margin: 5px 10px 0px 10px; text-align: justify; color: #e13200; text-shadow: 0px 0px 1px #f2bbac; }
.s13 { margin: 16px auto 20px auto; width: 220px; }
.s14 { width: 230px; float: right; }
.s15 { width: 340px; float: right; }
.s16 { width: 850px; float: right; font-size: 13px; }
.s17 { width: 850px; float: right; font-size: 13px; }
.s18 { width: 875px; float: right; font-size: 13px; }
.s19 { width: 875px; float: right; font-size: 13px; }
input.btn3 { cursor: pointer; margin-right: 0px; border: solid 1px black; background-color: #ebe6f6; font-family: IRS; font-size: 12px; width: 182px; }
input.btn4 { margin-top: 4px; cursor: pointer; border: solid 1px black; background-color: #ebe6f6; font-family: IRS; font-size: 12px; }
input.btn5 { cursor: pointer; margin: 0px; border: 0px; background-color: #e93e0e; font-family: IRS; font-size: 12px; float: right; color: white; height: 30px; width: 160px; }
input.btn6 { cursor: pointer; margin-right: 0px; border: solid 1px #28c014; background-color: #bff251; font-family: IRS; font-size: 18px; font-weight: bold; width: 220px; color: #1547d5; }
input.btn7 { cursor: pointer; margin: 0px; border: 0px; background-color: #222; font-family: IRS; font-size: 12px; float: right; color: white; height: 30px; width: 160px; }
table.tsms input { font-family: IRS; font-size: 13px; }
.fl { margin-top: -8px; height: 466px !important; }
a.smlk:link { text-decoration: none; color: #e13200; }
a.smlk:visited { text-decoration: none; color: #e13200; }
a.smlk:hover { text-decoration: underline; color: #00adee; }

/**/
.LT { width: 88%; margin: 0px 8% 0px 4%; text-align: center; height: 500px; }
    .LT tr { vertical-align: top; }
        .LT tr td { width: 20%; text-align: right; }
    .LT a:link { font-family: IRS; font-size: 12px; color: #e13200; text-decoration: none; text-shadow: 0px 0px 1px #ddd; }
    .LT a:visited { font-family: IRS; font-size: 12px; color: #e13200; text-decoration: none; text-shadow: 0px 0px 1px #ddd; }
    .LT a:hover { font-family: IRS; font-size: 12px; color: #602514; text-decoration: none; text-shadow: 0px 0px 1px #ddd; }
.t2 { margin: auto; font-family: IRS; font-size: 13px; border: 0px; color: #474747; width: 100%; }
.pbt { border: 2px solid #d1d1d1; width: 160px; height: 200px; direction: ltr; position: relative; margin: 0px auto 3px; }
.pbtm { border: 2px solid #d1d1d1; width: 204px; height: 254px; direction: ltr; position: relative; }
.ws { width: 19px; height: 19px; background-image: url(../images/whitesquare_.png); background-position: 0px 0px; background-repeat: no-repeat; background-color: transparent; position: absolute; left: 0px; top: 0px; }
.ws_ { width: 19px; height: 19px; background-image: url(../images/whitesquare_1.png); background-position: 0px 0px; background-repeat: no-repeat; background-color: transparent; position: absolute; right: 0px; bottom: 0px; }
.ptt { height: 110px; text-align: right; margin: 4px 4px 4px 4px; position: relative; overflow: hidden; }
    .ptt div { position: absolute; top: 0px; }
.pto { text-align: right; margin: 4px 4px 4px 4px; float: right; }
    .pto div { width: 100%; float: right; line-height: 30px; }
.vpl { width: 500px; margin: 0px auto 20px auto; font-weight: normal; font-size: 13px; color: #474747; }
/**/
.mojf { width: 100%; text-align: center; }
    .mojf img { margin: 5px 20px 10px 20px; border: solid 1px #075793; }
a { color: #428bca; text-decoration: none; }
    a:hover { color: #D65C4F; text-decoration: none; }
/**/
.tho { cursor: pointer; }
.dti { width: 100%; height: 40px; float: right; background-color: #00adee; color: #ffffff; }
    .dti span { font-family: IRS; font-weight: normal; font-size: 16px; margin-right: 10px; display: inline-block; margin-top: 4px; }
div.dti div { width: 20px; height: 40px; float: right; background-color: #075793; }
.tc { float: left; font-family: IRS; margin: 0px 0px 20px 0px; border: solid 1px #555 !important; }
    .tc td, .tc th { text-align: center !important; }
.a1 .rgHeader { font-family: IRS !important; font-weight: normal !important; font-size: 16px !important; }

/*.picdiv { width: 100%; height: 400px; background-image: url(../images/mnpc.jpg); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; }*/

.dv_prlx { margin-bottom: 15px; margin-top: 5px; float: right; width: 100%; height: 400px; background-image: url(../images/mnpd.jpg); background-attachment: fixed; background-position: top center; background-origin: border-box; background-size: cover; }
.dv_prlx_over { margin: auto; width: 95%; height: 400px; background-image: url(../images/logobig.png); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-origin: border-box; }
/*.dv_prlx div.dvx { width: 100%; float: right; background-image: url(../images/6_.png); height: 400px; background-repeat: no-repeat; background-position: top 20px right 6px; }*/

.li_ltr { display: block !important; }
.li_rtl { display: none !important; }

.frame_new { float: right; width: 100%; text-align: center; direction: ltr; }
    .frame_new > div { display: inline-block; margin: 16px 0.85% 16px 0.85% !important; width: 22.5%; }
div.info p { direction: rtl; }
a.ctusa { color: #484848 !important; font-size: 20px; }
    a.ctusa:link { text-decoration: none; }
    a.ctusa:hover { color: #be6475 !important; }
    a.ctusa:visited { text-decoration: none; }
.ih-item { margin: auto; width: 320px; height: 320px; }
#h3_1, #h3_2, #h3_3, #h3_4 { color: #fff; font-size: 20px; background: #76323f; }
#p_1 { color: #484848; font-size: 17px; line-height: 38px; direction: rtl; }
#p_2 { color: #484848; font-size: 17px; line-height: 32px; text-align: right; direction: rtl; }
#p_3 { color: #484848; line-height: 52px; }
    #p_3 span { text-align: left; font-size: 18px; }
#p_4 { color: #484848; line-height: 40px; }
    #p_4 span { font-size: 18px; }

.scrollspy-example { position: relative; height: 200px; margin-top: 10px; overflow: auto; }
.bs-glyphicons, .ih-item.square.effect1, .ih-item.square.effect11, .ih-item.square.effect12, .ih-item.square.effect13, .ih-item.square.effect15, .ih-item.square.effect16, .ih-item.square.effect17, .ih-item.square.effect18, .ih-item.square.effect19, .ih-item.square.effect2, .ih-item.square.effect3, .ih-item.square.effect4, .ih-item.square.effect6, .ih-item.square.effect7, .ih-item.square.effect8 { overflow: hidden; }
.highlight { display: none; padding: 9px 14px; margin-bottom: 14px; background-color: #f7f7f9; border: 1px solid #e1e1e8; border-radius: 4px; }
    .highlight pre { padding: 0; margin-top: 0; margin-bottom: 0; background-color: transparent; border: 0; }
        .highlight pre code { font-size: inherit; color: #333; }
        .highlight pre .lineno { display: inline-block; width: 22px; padding-right: 5px; margin-right: 10px; text-align: right; color: #bebec5; }

.table-responsive .highlight pre { white-space: normal; }
.bs-table th small, .responsive-utilities th small { display: block; font-weight: 400; color: #999; }
.responsive-utilities tbody th { font-weight: 400; }
.responsive-utilities td { text-align: center; }
    .responsive-utilities td.is-visible { color: #468847; background-color: #dff0d8 !important; }
    .responsive-utilities td.is-hidden { color: #ccc; background-color: #f9f9f9 !important; }
.responsive-utilities-test { margin-top: 5px; }
    .responsive-utilities-test .col-xs-6 { margin-bottom: 10px; }
    .responsive-utilities-test span { padding: 15px 10px; font-size: 14px; font-weight: 700; line-height: 1.1; text-align: center; border-radius: 4px; }
.hidden-on .col-xs-6 .hidden-lg, .hidden-on .col-xs-6 .hidden-md, .hidden-on .col-xs-6 .hidden-sm, .hidden-on .col-xs-6 .hidden-xs, .visible-on .col-xs-6 .hidden-lg, .visible-on .col-xs-6 .hidden-md, .visible-on .col-xs-6 .hidden-sm, .visible-on .col-xs-6 .hidden-xs { color: #999; border: 1px solid #ddd; }
.hidden-on .col-xs-6 .visible-lg, .hidden-on .col-xs-6 .visible-md, .hidden-on .col-xs-6 .visible-sm, .hidden-on .col-xs-6 .visible-xs, .visible-on .col-xs-6 .visible-lg, .visible-on .col-xs-6 .visible-md, .visible-on .col-xs-6 .visible-sm, .visible-on .col-xs-6 .visible-xs { color: #468847; background-color: #dff0d8; border: 1px solid #d6e9c6; }

#less-section label { font-weight: 400; }
.ih-item.circle .info, .ih-item.square .info { right: 0; text-align: center; bottom: 0; top: 0; left: 0; }
#focusedInput { border-color: rgba(82, 168, 236, .8); outline: 0; outline: dotted thin\9; -moz-box-shadow: 0 0 8px rgba(82, 168, 236, .6); box-shadow: 0 0 8px rgba(82, 168, 236, .6); }

.ih-item { position: relative; transition: all .35s ease-in-out; }
    .ih-item.circle .img:before, .ih-item { -webkit-transition: all .35s ease-in-out; -moz-transition: all .35s ease-in-out; }
        .ih-item, .ih-item * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
            .ih-item a { color: #333; }
                .ih-item a:hover, .ih-item a.hover { text-decoration: none; }
            .ih-item img { width: 100%; height: 100%; }
            .ih-item.circle, .ih-item.circle .img { border-radius: 50%; position: relative; width: 220px; height: 220px; }
            .ih-item.circle { margin-bottom: 15px; }

                .ih-item.circle .img img { border-radius: 50%; }
                .ih-item.circle .info { position: absolute; border-radius: 50%; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
            .ih-item.square { position: relative; border-radius: 7px; box-shadow: rgba(100,100,100,0.4) 4px 4px 14px; }
                .ih-item.square .info { position: absolute; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
            .ih-item.circle.effect1 .spinner { width: 230px; height: 230px; border: 5px solid #76B9D7; border-right-color: #C7C7C7; border-bottom-color: #C7C7C7; border-radius: 50%; transition: all .8s ease-in-out; }
            .ih-item.circle.effect1 .info, .ih-item.circle.effect1 .spinner { -webkit-transition: all .8s ease-in-out; -moz-transition: all .8s ease-in-out; }
                .ih-item.circle.effect1 .info p, .ih-item.circle.effect11 .info p, .ih-item.circle.effect12 .info p, .ih-item.circle.effect13 .info p, .ih-item.circle.effect14 .info p, .ih-item.circle.effect15 .info p, .ih-item.circle.effect16 .info p, .ih-item.circle.effect17 .info p, .ih-item.circle.effect18 .info p, .ih-item.circle.effect19 .info p, .ih-item.circle.effect2 .info p, .ih-item.circle.effect20 .info p, .ih-item.circle.effect3 .info p, .ih-item.circle.effect4 .info p, .ih-item.circle.effect5 .info p, .ih-item.circle.effect6 .info p, .ih-item.circle.effect7 .info p, .ih-item.circle.effect8 .info p, .ih-item.circle.effect9 .info p { border-top: 1px solid rgba(255, 255, 255, .5); }


            .ih-item.square.effect6.colored .info { background: #1a4a72; background: rgba(26, 74, 114, .6); }
                .ih-item.square.effect6.colored .info h3 { background: rgba(12, 34, 52, .6); }
            .ih-item.square.effect6 .img { transition: all .35s ease-in-out; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
            .ih-item.square.effect6 .info { background: #333; background: rgba(0, 0, 0, .6); visibility: hidden; opacity: 0; transition: all .35s ease-in-out; }
                .ih-item.square.effect6 .info, .ih-item.square.effect6 .info h3 { -webkit-transition: all .35s ease-in-out; -moz-transition: all .35s ease-in-out; }
                    .ih-item.square.effect6 .info h3 { color: #fff; font-size: 15px; padding: 10px; background: #5c8d23; transition: all .35s ease-in-out; }
                    .ih-item.square.effect6 .info p { font-size: 15px; line-height: 39px; font-weight: bold !important; position: relative; color: #162208; padding: 2px; text-align: center; -webkit-transition: all .35s .1s linear; -moz-transition: all .35s .1s linear; transition: all .35s .1s linear; }
            .ih-item.square.effect6 a:hover .img, .ih-item.square.effect6 a.hover .img { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }
            .ih-item.square.effect6 a:hover .info, .ih-item.square.effect6 a.hover .info { visibility: visible; opacity: 1; }
            .ih-item.square.effect6.from_top_and_bottom .info h3 { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); }
            .ih-item.square.effect6.from_top_and_bottom .info p { -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%); }
            .ih-item.square.effect6.from_top_and_bottom a:hover .info h3, .ih-item.square.effect6.from_top_and_bottom a.hover .info h3,
            .ih-item.square.effect6.from_top_and_bottom a:hover .info p, .ih-item.square.effect6.from_top_and_bottom a.hover .info p { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
            .ih-item.square.effect6.from_left_and_right .info h3 { -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); }
            .ih-item.square.effect6.from_left_and_right .info p { -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); transform: translateX(100%); }
            .ih-item.square.effect6.from_left_and_right a:hover .info h3, .ih-item.square.effect6.from_left_and_right a.hover .info h3,
            .ih-item.square.effect6.from_left_and_right a:hover .info p, .ih-item.square.effect6.from_left_and_right a.hover .info p { -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); }
            .ih-item.square.effect6.top_to_bottom .info h3, .ih-item.square.effect6.top_to_bottom .info p { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); }
            .ih-item.square.effect6.top_to_bottom a:hover .info h3, .ih-item.square.effect6.top_to_bottom a.hover .info h3,
            .ih-item.square.effect6.top_to_bottom a:hover .info p, .ih-item.square.effect6.top_to_bottom a.hover .info p { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
            .ih-item.square.effect6.bottom_to_top .info h3, .ih-item.square.effect6.bottom_to_top .info p { -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%); }
            .ih-item.square.effect6.bottom_to_top a:hover .info h3, .ih-item.square.effect6.bottom_to_top a.hover .info h3,
            .ih-item.square.effect6.bottom_to_top a:hover .info p, .ih-item.square.effect6.bottom_to_top a.hover .info p { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }

.top-header { background-color: #2D2B41; }
.navbar-nav { margin: 0 -15px; }

.header { background: url(../images/bg_header.jpg) repeat-x; }
.highlight pre { white-space: pre; }
.section-heading { padding-top: 80px; }
    .section-heading.first-child { margin-top: 0; padding-top: 0; }
.bs-footer { background-color: #2C2C44; }
.ih-item.square .img, .ih-item.square .img img { height: 100% !important; }
.ih-item .info p { line-height: 1.5em; }
.ih-item .info, .ih-item .info-back { overflow: hidden !important; background-size: contain !important; }

.hover { -webkit-user-select: none; -webkit-touch-callout: none; }

.ECon { width: 98%; margin: 10px auto; line-height: 25px; font-size: 15px; text-align: justify; line-height: 34px; }
    .ECon span { font-weight: bold; color: #920707; }
.MOJVZ fieldset { width: 970px; margin: 25px auto; box-shadow: 1px 1px 10px #ccc; line-height: 28px; }
.Eleg { font-family: IRS !important; border: solid 1px #cabaab !important; padding: 6px !important; background-color: #998f86 !important; font-size: 15px !important; font-weight: normal !important; border-radius: 5px !important; color: #fff !important; }

.spnAcc_1_r { width: 25%; text-align: left; color: #6788be; float: right; margin: 6px 0px 6px 5px; }
.spnAcc_1_l { width: 24%; text-align: right; color: #555555; float: right; margin: 6px 0px 6px 0px; min-height: 16px; }
.spnAcc_2_r { width: 25%; text-align: left; color: #075793; float: right; margin: 6px 0px 6px 5px; }
.spnAcc_2_l { width: 74%; text-align: right; color: #555555; float: right; margin: 6px 0px 6px 0px; min-height: 16px; }
.spnAcc_3_r { width: 25%; text-align: left; color: #075793; float: right; margin: 6px 0px 6px 5px; }
.spnAcc_3_l { width: 74%; text-align: right; color: #555555; float: right; margin: 6px 0px 6px 0px; min-height: 16px; }
.accTitle { font-size: 17px; width: 95%; text-align: center; margin: auto; height: 60px; background-color: #40496b; padding-top: 20px; border-radius: 4px 4px; box-shadow: 1px 1px 8px #777; color: #f1f1f1; }
.stAcc { width: 90%; text-align: justify; margin: 20px auto 10px auto; line-height: 32px; font-size: 15px; }

@media (min-width: 1366px) {
    .dSlider { height: 400px; }
    .container-fluid { padding: 0px; }
    #DateTime2 { display: none; }
    .open > .dropdown-menu li { display: table-cell; background-color: #c5b7ab; padding: 11px 2px 11px 2px; }
    .ls-wp-fullwidth-container { height: 398px; }
}

@media (min-width: 1200px) and (max-width: 1365px) {
    #DateTime2 { display: none; }
    .open > .dropdown-menu li { display: table-cell; padding: 11px 2px 11px 2px; }
    #top_line { width: 725px; margin: 15px auto 0px auto; line-height: 28px; }
    #tehran_clock_div ul { margin-right: 12%; }
    .frame_new > div { display: inline-block; margin: 16px 0.25% 16px 0.25% !important; width: 32%; }
}

@media (max-width: 1199px) {
    #DateTime2 { display: none; }
    .open > .dropdown-menu li { display: table-cell; padding: 11px 2px 11px 2px; }
    #top_line { width: 500px; margin: 0px auto 0px auto; line-height: 27px; }
    #tehran_clock_div ul { direction: ltr; display: inline-block; width: 180px; margin-right: 10%; }
    th.gc1, td.gc1, th.gc9, td.gc9 { display: none; }
    th.gc2, td.gc2 { padding-right: 10px; }
    th.gac1, td.gac1, th.gac8, td.gac8 { display: none; }
    th.gac2, td.gac2 { padding-right: 10px; }
    .fr { width: 35%; }
    .frame_new > div { display: inline-block; margin: 16px 0.25% 16px 0.25% !important; width: 49%; }
}

@media (max-width: 991px) {
    #DateTime2 { display: block; background-color: #5c8d23; float: right; width: 100%; }
    .dTop .dDate, .dTop .dTime { display: none; }
    .dTop #social_links { display: none; }
    #DateTime2 .dDate, #DateTime2 .dTime { float: right; width: 220px; margin-top: 10px; }
    #DateTime2 #social_links { margin: 7px 0px 0px 8px; text-align: center; }
    .open > .dropdown-menu li { display: block; padding: 5px 2px 5px 2px; }
    .dropdown-menu > li > a, .dropdown-menu > li > a:hover { border-right: 0px; }
    .dTop { width: 100%; display: table-header-group; }
    #top_line { width: 87%; height: 45px; margin: 15px 0px 0px auto; color: #ffffff; display: block; text-align: center; }
    .tblDiv { float: right; display: table; width: 100%; }
    .SandM { display: table-row-group; }
    .navbar { margin-bottom: 0px; }
    th.gc7, td.gc7, th.gac3, td.gac3 { display: none; }
    .fr { width: 40%; }
    .MOJVZ fieldset { width: 97%; }
    .dv_prlx_over { background-size: contain; }
}

@media (max-width: 767px) {
    #DorM { display: none; }
    .dMenu { position: fixed; top: -4px; right: -10px; z-index: 90; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0px; }
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { color: #f1f1f1; background-color: #3a5b2b; border-radius: 0px; }
    .navbar-default .navbar-nav > li > a { color: #f1f1f1; background-color: #3a5b2b; border-radius: 0px; min-width: 205px; }
        .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #f1f1f1; background-color: #3a5b2b; border-radius: 0px; }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff; }
    .navbar-collapse { right: 21px !important; top: 44px !important; position: fixed !important; z-index: 100000; background-color: #3a5b2b; border: 0px; padding: 0px; margin: 0px; width: 220px; box-shadow: 0px 0px 16px -5px #333; border-radius: 8px; }
    .navbar-nav { padding-right: 0px; margin: 0px; }
    .nav { padding-right: 0px; margin: 0px; }
    .navbar-collapse.collapse { overflow: auto !important; }
    .navbar-collapse.in { overflow-y: auto; }
    .dropdown-menu { position: relative !important; padding: 0px !important; margin: -1px 0px 5px 0px !important; border-radius: 0px 0px; box-shadow: none; border: 0px; }
    .container { margin: 0px 5px 0px 0px; padding-right: 0px; }
    #DateTime2 .dDate, #DateTime2 .dTime { float: right; width: 50%; margin-top: 10px; }
    #DateTime2 #social_links { width: 100%; margin: 0px; text-align: center; background-color: #c5b7ab; padding: 5px; height: 52px; }
        #DateTime2 #social_links a { margin-left: 30%; }
        #DateTime2 #social_links div { width: 25%; text-align: center; float: right; }
    #top_line { line-height: 33px; }
    th.gc6, td.gc6, th.gac5, td.gac5 { display: none; }
    th.gc8, td.gc8, th.gac7, td.gac7 { display: none; }
    .fr { width: 50%; }
    .dDynaMsg { width: 510px; }
    .sabt { width: 420px; }
    .copyright { width: 460px; }
    .dLinks { padding: 0px 0px 5px 0px; }

    .li_ltr { display: none !important; }
    .li_rtl { display: block !important; }

    .frame_new > div { display: inline-block; margin: 16px 0.25% 16px 0.25% !important; width: 99%; }

    .dv_prlx div.dvx { }

    .spnAcc_1_r { width: 98%; text-align: center; }
    .spnAcc_1_l { width: 98%; text-align: center; }
    .spnAcc_2_r { width: 98%; text-align: center; }
    .spnAcc_2_l { width: 98%; text-align: center; }
    .spnAcc_3_r { width: 98%; text-align: center; }
    .spnAcc_3_l { width: 98%; text-align: center; }
}

@media (max-width: 540px) {
    #DorM { display: none; }
    .dTop { }
    a.aTop { }
    #top_line { font-size: 12px; line-height: 22px; width: 100%; }
    #DateTime2 #social_links a { margin-left: 20%; }
    #DateTime2 #tehran_clock_div ul { margin-right: 0px; width: 100%; }
    .dDate, .dTime { width: 100%; }
    th.gc2, td.gc2, th.gac2, td.gac2 { padding-right: 2px; }
    th.gc5, td.gc5 { display: none; }
    .dRef { height: 50px; line-height: 21px; }
    .fr { width: 75%; }
    .msgDIV { height: 40px; }
    .dDynaMsg { width: 285px; }
    .sabt { width: 270px; }
    .copyright { width: 280px; }
    .dSlider { }
    .accTitle { height: 90px; }
}

@media (max-width: 360px) {
    #DorM { display: none; }
    .dTop { height: 230px; }
    .shdy { width: 100%; }
    a.aTop { width: 100%; background-position: center top; margin: 0px; }
    #DateTime2 #social_links a { margin-left: 10%; }
    #top_line { float: right; margin: 4px 0.5%; width: 99%; }
    #DateTime2 #tehran_clock_div ul { margin-right: 0px; width: 100%; }
    th.gac4, td.gac4 { display: none; }
    .fr { width: 97%; }
    div.cHld fieldset legend { }
    .dSlider { }
    .ih-item { margin: auto; width: 95%; height: 95%; }    
}
